[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] Mac OS X and ruby-libvirt



Hello,

I've just compiled libvirt 0.8.5 on my Mac OS X 10.6.5 and it looks
fine - virish works (also for remote connection: qemu+tcp). I would
like to install ruby-libvirt gem, but I get this error:
http://paste.opensuse.org/10756697

Could anybody help me, please? I think that it is necessary "point to"
source of libvirt, because ruby-libvirt tries to compile gem for my
system. But I don't know how to do that.

Thank you,

Jaromír Červenka
Official openSUSE community member
Web: http://www.cervajz.com/
Jabber: cervajz cervajz com
MSN: jara cervenka seznam cz
Tel.: +420 607 592 687
Alt. e-mails:
jaromir cervenka opensuse org,
jaromir cervenka speel cz


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]